@charset "utf-8";*{margin:0;padding:0}
body{color:#333;font-size:14px;font-family:微软雅黑;background:url(../images/bg.jpg) center}
li{list-style:none;float:left}
a{text-decoration:none;color:#333}
.w1200{width:1200px;margin:0 auto}
.w100{width:100%;margin:0 auto}
.clear{clear:both}
img{border:0}
.fl{float:left}
.fr{float:right}
input{border:0;outline:0}
button{outline:0}
.xx{height:490px;position:absolute;top:0;left:50%;margin-left:-600px;z-index:9999}
.xx .marq{width:400px;height:490px;background-size:350px 100%;background:url(../images/xx.png) center no-repeat}
.xx .marq h3{text-align:center;padding-top:110px;font-size:20px;text-indent:15px;color:red}
.xx .marq ul{width:230px;padding:15px 100px;height:192px;overflow:hidden}
.xx .marq ul li{line-height:30px;color:#333}
.xx .marq ul li span{margin-right:10px}
.xx .marq .ck{width:120px;height:30px;border:1px solid #fb97c3;background:#fff;line-height:30px;text-align:center;margin:5px 147px;border-radius:14px}
.xx .marq .ck:hover{background:#fb97c3}
.xx .marq .ck:hover a{color:#fff;display:block}
.banner{height:492px;background:#fff;position:relative}
.flexslider{position:relative;height:492px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat}
.slides{position:relative;z-index:1}
.slides li{height:492px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;left:50%;margin-left:-60px}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;zoom:1}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer}
.flex-control-nav .flex-active{background-position:0 0}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:35%}
.flex-direction-nav li a{display:block;width:88px;height:171px;overflow:hidden;cursor:pointer;position:absolute}
.flex-direction-nav li a.flex-prev{left:10%;background:url(../images/prev.png) center center no-repeat;transition:all .3s linear;z-index:100000}
.flex-direction-nav li a.flex-next{right:10%;background:url(../images/next.png) center center no-repeat;transition:all .3s linear;z-index:100000}
.header{color:#333;height:75px;line-height:35px;width:1200px;border-bottom:1px solid #d7d7d7;padding-top:8px}
.header img{float:left}
.menu1 form{width:270px;height:35px;float:right;padding-top:30px;position:relative}
.put{width:270px;height:35px;border-bottom:1px solid #b5b5b5;color:#999;background:0 0}
#submit11{border:0;background:0 0;position:absolute;right:0;top:32px;cursor:pointer}
.menu1{height:160px;position:relative}
.logo{width:166px;position:absolute;left:0;top:5px;z-index:999}
.logo a{width:100%;height:100%;display:block}
.nav{height:60px;float:right;position:relative;z-index:999}
.nav ul li{width:140px;text-align:center;margin-right:10px;line-height:30px}
.nav ul li>a{color:#333;display:block;width:140px;height:40px;position:relative;z-index:99;padding-top:15px}
.nav ul li>a p{text-transform:uppercase;line-height:10px}
.nav ul li:hover>a{font-weight:700}
.nav ul li ul{width:130px;height:0;position:absolute;top:0;background:#f8f8f8;z-index:99;transition:all .3s linear;z-index:0;box-shadow:0 2px 5px #ccc;overflow:hidden;padding:0 5px}
.nav ul ul>li{line-height:40px;text-align:center;width:130px;background:#f8f8f8;border-bottom:dashed 1px #ccc}
.nav ul ul>li>a{color:#333;display:block;line-height:40px;height:40px;width:130px;padding-top:0}
.nav ul ul>li:hover{margin-left:0}
.nav ul ul>li:hover>a{color:#000;display:block;border:0;font-weight:400}
.nav ul li:hover ul{transition:all .3s linear;height:auto;padding:75px 10px 5px}
.service{padding:70px 0}
.tit{text-align:center;font:700 30px/50px 微软雅黑;color:#c9c9c9;position:relative;height:55px;text-transform:uppercase}
.tit span{font:700 30px/50px 微软雅黑;color:#111}
.tit::after{width:440px;height:1px;background:#ccc;position:absolute;top:55px;left:380px;content:""}
.tit::before{width:120px;height:3px;background:#d2d2d2;position:absolute;top:54px;left:540px;content:"";z-index:99}
.service p{text-align:center;width:900px;margin:10px auto;line-height:26px}
#ISL_Cont_1{margin:10px 5px 10px 26px;height:355px;float:left;padding-top:5px}
#ISL_Cont_1 .product{width:250px;height:350px;float:left;text-align:center;margin:0 10px;border:1px solid #f6f6f6;position:relative;top:0;transition:all .3s linear;background:#fbfbfb}
#ISL_Cont_1 .product a{width:250px;height:90px;float:left;text-align:center}
#ISL_Cont_1 .product img{width:230px;height:190px;margin:10px}
#ISL_Cont_1 .product:hover{border:1px solid #fff;box-shadow:0 5px 8px #ddd;top:-5px;background:#fff}
#ISL_Cont_1 .product a font{display:block;text-align:center;line-height:35px}
#ISL_Cont_1 .product a span{width:60%;height:60px;line-heisght:35px;text-align:center;display:block;font-size:15px;color:#666;padding:30px 20% 0}
#ISL_Cont_1 .product a p{width:120px;height:26px;border:1px solid #ccc;border-radius:14px;margin:10px auto 0;line-height:26px;color:#999}
#ISL_Cont_1 .product a p:hover{color:#fff;background:#333}
#ISL_Cont_1 .product:hover span{color:#222}
#Leftarr{float:left;margin-top:150px;margin-right:5px;width:27px;height:23px;cursor:pointer;display:inline;position:relative;left:15px}
#Rightarr{float:right;margin-top:150px;margin-left:20px;width:27px;height:23px;cursor:pointer;display:inline;position:relative;right:15px}
.about{height:650px}
.ab_l{width:50%;height:100%;background:url(../images/abl.jpg) right center no-repeat}
.ab_r{width:50%;height:100%;background:url(../images/abr.jpg) left center no-repeat}
.ab_txt{width:555px;padding:210px 0 60px 45px;height:380px;line-height:35px}
.ab_txt div{line-height:28px}
.ab_txt ul li{width:180px;height:35px;margin-left:55px;line-height:35px;font-size:14px;text-align:center;background:#fff;position:relative;top:0;transition:all .3s linear}
.ab_txt ul{padding-top:30px}
.ab_txt ul li:nth-child(1){margin-left:0;background:#cf0707}
.ab_txt ul li:nth-child(1) a{color:#fff;display:block}
.ab_txt ul li:nth-child(1):hover{background:#fff;top:-5px}
.ab_txt ul li:nth-child(1):hover a{color:#cf0707}
.ab_txt ul li:nth-child(2):hover{background:#cf0707;top:-5px}
.ab_txt ul li:nth-child(2):hover a{color:#fff}
.case{padding:70px 0}
.case p{text-align:center;width:900px;margin:10px auto 20px;line-height:26px}
.case ul li{width:270px;height:255px;background:#f8f8f8;position:relative;overflow:hidden;text-align:center;transition:all .3s linear;margin-left:15px}
.case ul li img{width:100%;height:200px}
.case ul li h3{line-height:55px;font-size:15px;position:absolute;z-index:99;width:100%}
.case ul li i{display:block;width:100%;height:200px;position:absolute;top:-100%;left:0;transition:all .3s linear;background:rgba(0,0,0,.3)}
.case ul li b{display:block;width:100%;height:0;position:absolute;bottom:0;left:0;transition:all .3s linear;background:#cf0707;z-index:1}
.case ul li:hover b{height:55px}
.case ul li:hover i{top:0}
.case ul li:hover h3{color:#fff}
.news{padding:70px 0;background:#f4f4f4}
.news .news_l{width:464px;height:100%;float:left;position:relative}
.news .news_l dl img{width:100%;height:125px}
.news .news_l dl dt{font:18px/35px 微软雅黑;color:#e60012;padding-top:10px}
.news .news_l dl dd{font:14px/26px 微软雅黑}
.news .news_l .ck{width:150px;height:30px;background:#e60012;border-radius:5px;text-align:center;line-height:30px;margin-top:30px;position:relative;top:0;transition:all .3s linear}
.news .news_l .ck a{color:#fff;display:block}
.news .news_l .ck:hover{top:-5px;box-shadow:2px 2px 10px #999}
.news .news_l .numb{width:72px;height:72px;position:absolute;top:0;left:0;background:#e60012;color:#fff;text-align:center}
.news .news_l .numb p{font:45px/50px 微软雅黑}
.news .news_l .numb span{font:15px/10px 微软雅黑}
.news .news_r{width:640px;height:100%;float:right}
.news .news_r ul li{width:100%;height:72px;border-bottom:1px solid #ccc;padding:12px 0;position:relative;overflow:hidden}
.news .news_r ul li:first-child{padding-top:0}
.news .news_r ul li .numb{width:92px;height:92px;float:left;text-align:center}
.news .news_r ul li .numb p{font:50px/55px 微软雅黑;color:#999}
.news .news_r ul li .numb span{font:15px/10px 微软雅黑;color:#999}
.news .news_r ul li .n_txt h3{font:16px/30px 微软雅黑}
.news .news_r ul li:hover .n_txt h3{color:#e60012}
.news .news_r ul li .n_txt span{font:14px/20px 微软雅黑;color:#999}
.news .news_r ul li:hover .n_txt span{color:#333}
.news .news_r ul li .p1{position:absolute;bottom:0;left:-100%;width:100%;height:2px;background:#e60012;transition:all .3s linear}
.news .news_r ul li:hover .p1{left:0}
.ditu{padding:80px 0}
.ditu .di_l{width:606px;border-left:1px solid #ccc}
.ditu .di_l .di_di{width:570px;height:280px;border:1px solid #ccc;float:right}
.ditu .wx_r{width:555px}
.w_tit{width:100%;height:75px;background:url(../images/cont.png) top left no-repeat;padding-bottom:10px}
.w_tit a{display:block;width:100%;height:26px}
.contxt{line-height:33px;width:420px;float:left;padding:10px 0}
.w_img{width:110px;height:110px;background:#f8f8f8;padding:10px}
.w_img img{width:100%;height:100%}
.wx{margin-top:60px}
.gf{float:left;font:16px/26px 微软雅黑;margin-top:60px;margin-left:20px}
.foot{background:#fff;color:#fff}
.foot_nav{background:#d2d2d2}
.foot_nav strong{font:700 30px/67px 微软雅黑;text-transform:uppercase;color:#111}
.foot_nav a{padding:0 20px;color:#333;line-height:60px}
.foot_nav a:hover{color:#fff}
.banq{padding:40px 0}
.fnav{width:720px;margin-left:20px}
.nav_f{width:100%;line-height:50px;border-bottom:1px solid #ccc}
.nav_f a{padding:0 29px;color:#333}
.nav_f span{color:#333}
.f_txt{line-height:30px;color:#333;padding-top:15px}
.banq .ewm{width:250px}
.banq .ewm p{display:inline-block;width:110px;margin-right:10px;background:#f8f8f8;line-height:30px;height:140px;color:#666;text-align:center}
.banq .ewm p img{width:100px;margin:5px}
.dn{display:none}
.go-top{position:fixed;bottom:40px;right:20px;width:46px;z-index:999}
.go-top a{display:block;width:46px;height:46px;margin-bottom:10px;background-image:url(../images/go-top.png?)}
.go-top a:last-child{margin-bottom:0}
.go-top .go{background-position:0 -150px}
.go-top .go:hover{background-position:0 -250px}
.go-top .feedback{background-position:0 -100px}
.go-top .feedback:hover{background-position:0 -300px}
.go-top .uc-2vm{background-position:0 0}
.go-top .uc-2vm:hover{background-position:0 -350px}
.go-top .qq{background-position:0 -50px}
.go-top .qq:hover{background-position:0 -200px}
.go-top .uc-2vm-pop{position:absolute;right:60px;top:-100px;width:150px;box-shadow:0 1px 4px rgba(0,0,0,.1);background:#fff}
.go-top .uc-2vm-pop .title-2wm{font-size:14px;margin:10px 20px}
.go-top .uc-2vm-pop .logo-2wm-box{position:relative}
.news1 li a{color:#333}
.news1 li{width:100%;height:40px;border-bottom:1px dotted #ccc;margin-top:5px;background:url(../images/side_lih.png) 10px center no-repeat,url(../images/side_li.png) 10px -30px no-repeat;transition:all .3s linear}
.news1 li dl dd{width:1120px;padding:0 20px;text-indent:15px}
.news1 li dl dd h4{line-height:40px;text-align:left}
.news1 li dl dd h4 span{float:right;font-weight:400;font-size:14px;margin-right:10px}
.news1 li:hover dl dd h4 a{color:#fff;display:block}
.news1 li:hover dl dd h4{color:#fff}
.news1 li:hover{background:#cf0707 url(../images/side_li.png) 10px 15px no-repeat}
.center{width:1200px;margin:0 auto;overflow:hidden;zoom:1}
.index-bjbg{padding:40px 0}
.index-bj{height:115px;border:2px solid #ff8201;padding:20px 50px}
.index-bj .title{font-size:20px;border-bottom:1px solid #eee;height:36px;line-height:32px}
.index-bj .title .name{height:34px;border-bottom:3px solid #ff8201;display:inline-block;padding:0 10px}
.index-bj .sele{padding-top:20px}
.index-bj .seleleft{float:left;width:700px}
.index-bj .selelist{height:38px;margin-top:25px;float:left}
.index-bj .selelist label{float:left;width:70px;height:35px;font-size:16px;line-height:35px;text-align:right}
.index-bj .selelist input{float:left;width:220px;padding:0 15px;height:35px;line-height:35px;border:#ccc 1px solid;margin:0 30px;font-size:14px;color:#666}
.index-bj .selelist .select{float:left;width:210px;padding:0 15px;height:35px;line-height:35px;border:#ccc 1px solid;margin:0 30px;font-size:14px;color:#666}
.index-bj .seleright{float:left;margin-left:80px}
.index-bj .selesub{padding-top:23px;width:260px}
.index-bj .selesub input{width:260px;height:40px;line-height:40px;background:#ff8201;font-size:16px;color:#fff;cursor:pointer;border:none}
.index-bj .selesub input:hover{background:#f60;color:#fff}
.index-bj .intro{font-size:18px;color:#333;margin-top:15px;text-align:center}
.conter{width:1200px;margin:1% auto}
.intro{width:1200px;height:120px;background-color:#F8F8F8;margin:auto}
.intro .sub-intro{height:165px;position:relative}
.intro-tit{position:absolute;left:0;top:-100px;background-color:#cf0707;width:40%;z-index:99}
.info-warm{width:100%;display:table}
.info-warm .warm-lft{float:left;width:550px}
.about-bian{border:1px solid #fff;color:#fff;text-align:center;padding:8%;margin:3%}
.about-bian h2{font-size:35px;font-family:Constantia;text-transform:uppercase}
.about-bian p{font-size:20px;margin:3% auto}
.info-warm .warm-lft h3{font-size:26px;color:#cf0707;margin-bottom:5%;border-left:5px solid #464646;padding-left:4%}
.info-warm .warm-lft p{font-size:14px;color:#666;line-height:23px;margin-bottom:10px}
.info-warm .warm-lft span{display:block;width:35px;border-bottom:2px solid #cf0707;margin:35px 0}
.info-warm .warm-rit{float:right;width:445px}
.warm-tit{margin:5% 0 2% 0;height:195px;text-align:center;background-color:#F8F8F8}
.warm-tit .sub-warm-tit{padding-top:4%}
.warm-tit .sub-warm-tit .sub-tit{height:90px;text-align:center;background:url(../images/buck-tit2.png) no-repeat center bottom}
.warm-tit .sub-warm-tit .sub-tit h3{font-size:40px;color:#cf0707;font-family:Constantia;text-transform:uppercase}
.warm-tit .sub-warm-tit .sub-tit h5{font-size:16px;color:#000;letter-spacing:10px}
.warm-list{width:100%;margin-top:100px;display:table}
.warm-list .cuper li{width:100%;display:table;margin-bottom:115px;border-bottom:1px solid #F8F8F8}
.warm-list .cuper li dt{float:right;width:550px;height:100px}
.warm-list .cuper li dd{float:left;width:554px}
.warm-list .cuper li dd h4{float:left;width:80px;height:80px;border-radius:50%;background-color:#cf0707;text-align:center;line-height:80px;font-size:15px;color:#fff;vertical-align:middle}
.warm-list .cuper li dd p{float:right;width:437px;margin-top:14px;line-height:24px;color:#666}
.warm-list .cuper .mx2 dt,.warm-list .cuper .mx4 dt{float:left}
.warm-list .cuper .mx2 dd,.warm-list .cuper .mx4 dd{float:right}
.warm-list .cuper .mx2 dd h4,.warm-list .cuper .mx4 dd h4{background-color:#FF9E20}
.warm-list .cuper .mx2 dd p{margin-top:5px}
.warm-list .cuper .mx3 dd p{margin-top:29px}
.rit-mbx{height:40px;position:absolute;right:50px;top:50%}
.rit-mbx a,.rit-mbx font,.rit-mbx small,.rit-mbx span{display:inline-block;font-size:15px;line-height:40px;margin-left:8px;color:#5D5D5D}
.rit-mbx a:hover{color:#cf0707}
.news-list,.waper{width:100%;display:table}
.news-list{width:1120px;padding:40px;background-color:#fff;margin:10px auto}
.sub-news{width:100%}
.sub-news li{width:100%;display:table;margin-bottom:40px;padding-bottom:40px;border-bottom:1px solid #E2E2E2}
.sub-news li dt{float:left;width:199px;height:150px;overflow:hidden}
.sub-news li dt img{width:199px;height:150px;-webkit-transition:all ease .35s;transition:all ease .35s}
.sub-news li dt img:hover{opacity:.9;-webkit-transform:scale(1.05);transform:scale(1.05)}
.sub-news li dd{width:894px;float:right;position:relative}
.sub-news li dd h6{font-size:15px;color:#A7A7A7;font-weight:400;margin-bottom:3px;margin-top:6px;display:block;background:url(../images/timeico.jpg) no-repeat 0 3px}
.sub-news li dd h3{margin-bottom:20px}
.sub-news li dd h3 a{font-size:18px}
.sub-news li dd h3 a:hover{color:#cf0707}
.sub-news li dd span{display:block;width:30px;border-top:2px solid #E2E2E2;margin:17px 0}
.sub-news li dd p{width:776px;line-height:22px;color:#999}
.sub-news li dd small a{position:absolute;right:0;top:50%;margin-top:-10px;display:block;width:20px;height:20px;font-size:14px;text-align:center;line-height:18px;border:1px solid #E2E2E2;color:#E2E2E2}
.sub-news li dd small a:hover{background-color:#cf0707;color:#fff;border-color:#cf0707}
.luotong_page{padding:3% 0;text-align:center}
.luotong_page a{color:#666;padding:1%;margin:5px;border:1px solid #999}
.luotong_page a:hover{color:#000;border:1px solid #000}
.luotong_page a:active{olor:#999}
.pgfy{width:100%;margin:20px auto}
.pgfyl{width:722px;height:52px;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2}
.pgfyl p{float:left;width:346px;height:52px;padding-left:14px;border-left:1px solid #d2d2d2;color:#666;font-size:14px;line-height:52px}
.pgfyl p a{color:#666;font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:90%}
.pgfyr{width:160px;height:30px;text-align:center;margin:16px auto 0 auto;background:#ae2422}
.pgfyr a{color:#fff;font-size:14px;line-height:28px}
.pgfyl p a:hover{color:#CE0000}
.Accord{width:100%;height:100px;display:table;background-color:#fff;position:relative}
.Accord1 a{float:left;width:50%;height:100px;text-align:center;line-height:100px;background-color:#fff}
.Accord1 a font{font-size:15px}
.Accord1 a span{display:inline-block;height:12px;border-left:1px solid #E2E2E2;vertical-align:middle;margin:0 10px}
.Accord1 a small{font-size:12px;text-transform:uppercase;color:#E2E2E2}
.Accord1 a:hover{background-color:#cf0707}
.Accord a:hover small,.Accord1 a:hover font{color:#fff}
.Accord1 a.on{background-color:#cf0707}
.Accord a.on small,.Accord1 a.on font{color:#fff}
.Accord2 .return{float:left;width:200px;height:40px;position:absolute;left:25px;top:50%;margin-top:-20px}
.Accord2 .return a{display:block;width:100%;height:40px;text-align:center;line-height:40px;border:1px solid #E2E2E2;color:#999;font-size:16px}
.Accord2 .return a img{vertical-align:middle;margin-right:5%}
.Accord2 .return a:hover{border-color:#cf0707;color:#cf0707}
.rit-mbx{height:40px;position:absolute;right:25px;top:50%;margin-top:-20px}
.rit-mbx a,.rit-mbx font,.rit-mbx small,.rit-mbx span{display:inline-block;font-size:14px;line-height:40px;margin-left:8px;color:#999}
.rit-mbx a:hover{color:#cf0707}
.news-title{width:100%;padding-bottom:18px;border-bottom:1px solid #E2E2E2}
.news-title h2{font-size:30px;color:#363636;text-align:center}
.news-title p{margin-top:30px;text-align:center;font-size:12px;color:#999;font-family:"宋体"}
.news-title p font,.news-title p span{display:inline-block;margin-right:15px}
.news-title p span{height:10px;border-right:1px solid #999;vertical-align:middle}
.news-cot h5{font-size:14px;font-weight:700;color:#363636;margin-top:40px}
.news-cot p{margin-top:25px;font-size:14px;color:#4C4C4C;line-height:25px}
.news-fp{width:100%;border-top:1px solid #E2E2E2;margin-top:40px;padding-top:40px}
.news-fp p{float:left;color:#666}
.news-fp p a{color:#666}
.news-fp p a:hover{color:#cf0707}
.conter2{margin-top:0}
.screening{display:table;height:100px;margin-bottom:35px;background-color:#fff}
.screening ul{width:100%;display:table}
.screening ul li{float:left;width:240px;position:relative}
.screening ul li a{display:block;width:100%;height:100px;text-align:center;line-height:100px;font-size:15px}
.screening ul li a:hover{background-color:#cf0707;color:#fff}
.screening ul li span{position:absolute;right:0;top:50%;margin-top:-10px;display:block;height:20px;border-right:1px solid #D2D2D2}
.screening ul li:hover span{display:none}
.content{width:100%;margin:0 auto}
@media screen and (max-width:1440px){.content{width:auto!important;margin:0 auto}
}
@media screen and (max-width:1024px){.content{width:97%;margin:0 auto}
}
@media screen and (max-width:980px){.content{width:95%;margin:0 auto}
}
@media screen and (max-width:720px){.content{width:94%;margin:0 auto}
}
@media only screen and (max-width:720px) and (-webkit-min-device-pixel-ratio :1.0) and (orientation:landscape){.content .rec_con ul li{width:240px;height:180px;margin-top:10px}
.content .rec_con ul li img{width:240px;height:180px}
}
@media screen and (max-width:480px){.content{width:100%}
}
@media screen and (max-width:380px){.content{width:240px}
}
.waterfull{margin:0 auto;overflow:hidden}
.waterfull ul li{float:left;width:280px;margin:20px 20px 0 0;position:relative;overflow:hidden}
.aa ul li{float:left;width:280px;margin:20px 0 0 0;position:relative;overflow:hidden}
.waterfull ul li .a-img{width:280px;display:block;position:relative}
.waterfull ul li .a-img img{width:100%;margin:0 auto;display:block;height:240px}
.waterfull ul li .a-img font{position:absolute;left:50%;margin-left:-45%;top:5%;display:block;width:90%;height:90%}
.waterfull ul li .a-img font span{position:absolute;display:block}
.waterfull ul li .a-img font .it-top{left:0;top:0;width:0;border-top:1px solid #fff;-webkit-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;-moz-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;-o-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s}
.waterfull ul li .a-img font .it-bom{right:0;bottom:0;width:0;border-bottom:1px solid #fff;-webkit-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;-moz-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;-o-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s}
.waterfull ul li .a-img font .it-lft{left:0;bottom:0;height:0%;border-left:1px solid #fff;-webkit-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;-moz-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;-o-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s}
.waterfull ul li .a-img font .it-rit{right:0;top:0;height:0%;border-right:1px solid #fff;-webkit-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;-moz-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;-o-transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s;transition:all .3s cubic-bezier(.45,.65,.65,.45) 0s}
.waterfull ul li:hover .a-img font .it-top{width:100%}
.waterfull ul li:hover .a-img font .it-bom{width:100%}
.waterfull ul li:hover .a-img font .it-lft{height:100%}
.waterfull ul li:hover .a-img font .it-rit{height:100%}
.waterfull ul li .water-tit{width:100%;height:80px}
.waterfull ul li .water-tit a{display:block;width:100%;height:80px;text-align:center;line-height:80px;font-size:15px;background-color:#fff}
.waterfull ul li:hover .water-tit a{background-color:#cf0707;color:#FFF}
.address{height:200px;margin-top:20px;background-color:#FFF}
.address li{float:left;width:400px;height:200px}
.address li dl{width:300px;display:table;margin:58px auto 0}
.address li dl dt{float:left;width:81px;height:81px}
.address li dl dd{float:right;width:212px;margin-top:20px}
.address li dl dd p{font-size:14px;color:#999}
.map-tit{width:278px;height:118px;margin:40px auto}
.map{text-align:center;font-size:15px;line-height:32px}
.map h3{margin:2% auto}
.join-tit-sl{width:416px;height:109px;margin:90px auto 50px}
.toolbar-item,.toolbar-layer{background:url(../images/toolbar.png) no-repeat}
.toolbar{position:fixed;right:0;bottom:50px;z-index:88}
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1)}
.toolbar-item-weixin{background-position:0 -798px}
.toolbar-item-weixin:hover{background-position:0 -860px}
.toolbar-item-weixin .toolbar-layer{height:194px;background-position:0 -222px}
.toolbar-item-feedback{background-position:0 -426px}
.toolbar-item-feedback:hover{background-position:0 -488px}
.toolbar-item-app{background-position:0 -550px}
.toolbar-item-app:hover{background-position:0 -612px}
.toolbar-item-app .toolbar-layer{height:212px;background-position:0 0}
.toolbar-item-top{background-position:0 -674px}
.toolbar-item-top:hover{background-position:0 -736px}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);transform-origin:95% 95%;-moz-transform-origin:95% 95%;-ms-transform-origin:95% 95%;-o-transform-origin:95% 95%;-webkit-transform-origin:95% 95%;transform:scale(.01);-moz-transform:scale(.01);-ms-transform:scale(.01);-o-transform:scale(.01);-webkit-transform:scale(.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
